.pdf-icon:before {
  content: "\f1c1";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #001541;
}

.link-icon:before {
  content: "\f0c1";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #001541;
}

.file-icon:before {
  content: "\f0f6";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #001541;
}

.image-icon:before {
  content: "\f03e";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #001541;
}

.white-text {
  color: #fff;
}
